<?php
defined('ABSPATH') || exit('No Access!');

global $options;

$copyright = $options->get_option('copyright');

echo $copyright ? '<div class="footer-copyright"><div class="container"><div class="inner">' . irk_translated_string(str_replace('{{year}}', date('Y'), $copyright)) . '</div></div></div>' : null;